@charset "utf-8";

/* base
=================================*/
html,body {
  width: 100%;
}

body {
  position: relative;
  font-size: 1em;
  font-family: "noto-sans-cjk-jp",sans-serif;
  font-weight: normal;
  font-feature-settings: "palt" 1;
  -webkit-text-size-adjust: 100%;
//  background: #f9f9f9;
  background: #f9f9f3;
}

h1,h2,h3,h4,h5,dt,.mi {
    line-height: 1.4em;
    font-family: zen-kaku-gothic-new,sans-serif;
    margin-bottom: 0.5em;
}
.zen {
    font-family: zen-kaku-gothic-new,sans-serif;
}

h2 {
  font-size: 28px;
  color: #0ac;
}
h2 span {
  color: #222;
}

h3 {
  position: relative;
  font-size: 25px;
  color: #0ac;
  padding-top: 1.2em;
  margin-bottom: 1em;
}
h3:before {
  position: absolute;
  content: "▼";
  top: -0.8em;
  left: calc(50% - 0.5em);
  font-size: 14px;
}

h3.pk {
  color: #d5a;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 16px;
  text-align: center;
}


p {
  font-size: 14px;
  line-height: 1.9em;
  margin-bottom: 1em;
}

em {
  font-weight: normal;
  font-style: normal;
  color: #968;
}

strong {
  font-size: 17px;
  font-weight: normal;
  color: #229;
}

.img1 img {
  width: 50%;
  height: auto;
  margin: 30px auto;
}
.img2 img {
  width: 60%;
  height: auto;
  margin: 30px auto;
}

@media screen and (max-width: 767px) {
  .img1 img,
  .img2 img {
    width: 100%;
  }
}

.hash {
  position: relative;
  font-size: 14px;
  font-family: zen-kaku-gothic-new,sans-serif;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0;
  margin-bottom: 1.2em;
  background: #0ac;
  background: #54a;
  padding: 0.8em 2.2em;
  border-radius: 25px;
  display: inline-block;
}

.hash:after {
  position: absolute;
	bottom: -3px;
	left: calc(50% - 5px);
	content: "";
	width: 10px;
	height: 10px;
	display: block;
  background: #54a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.atn {
  font-size: 12px !important;
  line-height: 1.7em;
}

.cap {
  font-size: 12px;
  text-align: right;
}

.ln1,
.ln2,
.ln3 {
  position: absolute;
  top: 1000px;
  left: calc(50% - 150%);
  width: 300%;
  border: solid 500px #f4f2ef;
  -webkit-transform: rotate(-20deg);
	transform: rotate(-20deg);
  z-index: -100;
}
.ln2 {
  top: 3500px;
  -webkit-transform: rotate(20deg);
	transform: rotate(20deg);
}
.ln3 {
  top: 6000px;
}

.wf-loading {
    opacity: 0;
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
    text-align: center;
  }
  p {
    font-size: 13px;
  }
  strong {
    font-size: 14px;
    text-align: center;
  }
  .atn {
    font-size: 10px !important;
    line-height: 1.6em;
  }
}

@media screen and (min-width: 768px) {
  .smp-only {
      display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
      display: none !important;
  }
}


/* header
=================================*/
header {
  position: relative;
  background: linear-gradient(to bottom,#e0d6df,#f9f9f3);
  height: 700px;
}

header #ikoyo {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 100;
}
header #ikoyo img {
  width: 220px;
  height: auto;
}

#rng1 {
  position: absolute;
  top: 40px;
  right: calc(50% - 100px);
  width: 800px;
  height: 800px;
  background: #fff;
//  border: solid 85px #e0d6df;
  border: solid 85px #ddd3df;
  border-radius: 100%;
  box-sizing: border-box;
}
#rng2 {
  position: absolute;
  top: -100px;
  left: calc(50%);
  width: 640px;
  height: 640px;
  background: url("../images/mainimg.png") top center no-repeat #e0d6df;
	background-size: auto 100%;
  border: solid 85px #ddd3df;
  border-radius: 100%;
  box-sizing: border-box;
  z-index: 10;
}
#rng3 {
  position: absolute;
  top: 370px;
  right: calc(50% - 230px);
  width: 160px;
  height: 160px;
  background: #439;
  background: linear-gradient(30deg,#94c,#439);
  background: -webkit-linear-gradient(30deg,#94c,#439);
  border-radius: 100%;
  box-sizing: border-box;
  z-index: 20;
}
#rng3 p {
  position: absolute;
  top: calc(50% - 2.1em);
  left: calc(50% - 2.5em);
  font-size: 20px;
  font-family: zen-kaku-gothic-new,sans-serif;
  color: #fff;
  line-height: 140%;
  letter-spacing: 0.03em;
  text-align: center;
}

#rng4 {
  position: absolute;
  top: 560px;
  left: calc(50% + 90px);
  width: 520px;
  margin-right: 10px;
}
#rng4 p {
  font-size: 24px;
  margin-bottom: 0.3em;
}
#rng4 p span.num {
  position: relative;
  top: 2px;
  font-size: 64px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  display: inline-block;
  margin: 0px 2px;
}
#ttl {
  position: absolute;
  top: 220px;
  right: calc(50% + 10px);
  min-width: 500px;
  z-index: 20;
}
#ttl h1 {
  font-size: 52px;
  color: #789;
  line-height: 1.3em;
  margin-bottom: 0.3em;
  letter-spacing: -0.02em;
}
#ttl h1 span.t1 {
  color: #439;
}
#ttl h1 span.t2 {
  color: #222;
}
#ttl h1 + p {
  font-size: 18px;
  letter-spacing: -0.03em;
  line-height: 180%;
}
#ttl #logo img {
  width: 260px;
  height: auto;
  margin: 10px auto;
}
header .doc0 {
  display: none;
}

@media only screen and (max-width: 1200px) {
  #rng4 {
    position: absolute;
    top: 560px;
    left: auto;
    right: 0px;
    width: 460px;
  }
  #rng4 p {
    font-size: 20px;
  }
  #rng4 p span.num {
    font-size: 54px;
  }
}

@media only screen and (max-width: 1000px) {
  header {
    height: 750px;
    overflow: hidden;
  }
  #rng1 {
    width: 640px;
    height: 640px;
    border-width: 70px;
  }
  #rng2 {
    width: 480px;
    height: 480px;
    border-width: 70px;
  }
  #rng3 {
    top: 260px;
    right: 10%;
  }
  #rng4 {
    top: 560px;
    left: 0px;
    width: calc(100% - 6%);
    padding: 3%;
    background: #ddd3df;
  }
  #ttl {
    top: 170px;
    right: calc(50% - 10px);
    min-width: 400px;
  }
  #ttl h1 {
    font-size: 44px;
  }
  #ttl h1 + p {
    font-size: 14px;
  }
  #ttl #logo img {
    width: 200px;
  }
  header .doc0 {
    position: absolute;
    bottom: 115px;
    right: calc(3%);
    display: block;
    z-index: 50;
  }
  header .doc0 img {
    width: auto;
    height: 240px;
  }
}

@media only screen and (max-width: 767px) {
  header {
    overflow: hidden;
  }
  header #ikoyo {
    position: absolute;
    top: 15px;
    left: 10px;
  }
  header #ikoyo img {
    width: 180px;
  }
  #rng1 {
    width: 600px;
    height: 600px;
//    border: solid 60px #e0d6df;
    border-width: 60px;
  }
  #rng2 {
    top: -75px;
    width: 400px;
    height: 400px;
//    border: solid 60px #e0d6df;
    border-width: 60px;
  }
  #rng3 {
    top: 240px;
//    right: 8%;
    width: 140px;
    height: 140px;
  }
  #rng3 p {
    font-size: 17px;
  }
  #rng4 {
    top: 540px;
  }
  #ttl {
    right: calc(50% + 10px);
    min-width: 320px;
  }
  #ttl h1 {
    font-size: 38px;
  }
  header .doc0 {
    bottom: 150px;
  }
}

@media only screen and (max-width: 650px) {
  #ttl {
    right: calc(50% - 15px);
    min-width: 300px;
  }
  #ttl h1 {
    font-size: 35px;
  }
}
@media only screen and (max-width: 550px) {
  header {
    height: 550px;
  }
  header #ikoyo img {
    width: 140px;
  }
  #rng1 {
    top: 40px;
    right: calc(50% - 35%);
    width: 450px;
    height: 450px;
//    border: solid 40px #e0d6df;
    border-width: 40px;
  }
  #rng2 {
    top: -50px;
    left: calc(50% - 5%);
    width: 280px;
    height: 280px;
//    border: solid 40px #e0d6df;
    border-width: 40px;
  }
  #rng3 {
    top: 180px;
    width: 120px;
    height: 120px;
  }
  #rng3 p {
    font-size: 15px;
  }
  #rng4 {
    top: 400px;
  }
  #rng4 p {
    font-size: 15px;
  }
  #rng4 p:first-child {
    font-weight: bold;
  }
  #rng4 p span.num {
    font-size: 35px;
  }
  #ttl {
    top: 130px;
    right: calc(50% - 70px);
    min-width: 250px;
  }
  #ttl h1 {
    font-size: 24px;
  }
  #ttl h1 + p {
    font-size: 12px;
    font-weight: bold;
  }
  #ttl #logo img {
    width: 150px;
  }
  header .doc0 {
    position: absolute;
    bottom: 115px;
    display: block;
    z-index: 50;
  }
  header .doc0 img {
    width: auto;
    height: 160px;
  }
}


/* contents
=================================*/
article {
  position: relative;
  overflow: hidden;
}

.inner {
  position: relative;
  width: 1000px;
  margin: auto;
}

@media only screen and (max-width: 1100px) {
  header .inner {
    width: 100%;
  }
  .inner {
    width: 94%;
  }
}


/* section
=================================*/
section {
	text-align: center;
  margin: 80px auto;
}

.ttl-effect {
  justify-content:center;
  align-items: center;
	margin: 20px auto;
  transition: .7s ease-in-out;
}

@media only screen and (max-width: 767px) {
  section {
    text-align: left;
    margin: 50px auto;
  }
  .ttl-effect {
    text-align: center;
  }
}

/* intro
=================================*/
#intro {
  position: relative;
}
#intro h2 {
  font-size: 40px;
}
#intro .doc1 {
  position: absolute;
  top: 5px;
  left: calc(50% - 400px);
}
#intro .doc2 {
  position: absolute;
  top: 5px;
  right: calc(50% - 400px);
}
#intro .doc1 img,
#intro .doc2 img {
  width: auto;
  height: 240px;
}

#intro ul#ex {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 80px auto 30px;
}

#intro ul#ex li {
  position: relative;
  width: 170px;
  height: 170px;
  background: #fff;
  border: solid 16px #e0d6df;
  border-radius: 100%;
  margin: 10px;
}
#intro ul#ex li:before {
  position: absolute;
  top: 5px;
  left: calc(50% - 0.2em);
  content: "?";
  color: #e0d6df;
  font-size: 50px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-weight: bold;
}

#intro ul#ex li:after {
  position: absolute;
  top: -20px;
  right: -20px;
  width: 70px;
  height: 70px;
  background: url("../images/icon-person3.png") no-repeat center center;
  background-size: 100% auto;
  content: "";
}
#intro ul#ex li:nth-child(1):after {
  background: url("../images/icon-person2.png") no-repeat center center;
  background-size: 100% auto;
}
#intro ul#ex li:nth-child(2):after {
  background: url("../images/icon-person1.png") no-repeat center center;
  background-size: 100% auto;
}
#intro ul#ex li:nth-child(3):after {
  background: url("../images/icon-person5.png") no-repeat center center;
  background-size: 100% auto;
}
#intro ul#ex li:nth-child(4):after {
  background: url("../images/icon-person6.png") no-repeat center center;
  background-size: 100% auto;
}
#intro ul#ex li:nth-child(5):after {
  background: url("../images/icon-person4.png") no-repeat center center;
  background-size: 100% auto;
}
#intro ul#ex li:nth-child(6):after {
  background: url("../images/icon-person7.png") no-repeat center center;
  background-size: 100% auto;
}

#intro ul#ex li p {
  position: relative;
  font-size: 14px;
  text-align: center;
  line-height: 1.6em;
  letter-spacing: 0.05em;
  top: calc(50% - 1.6em);
}

@media only screen and (max-width: 900px) {
  #intro {
    margin-top: 0px;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  #intro h2 {
    font-size: 24px;
  }
  #intro .doc1 {
    position: absolute;
    top: 20px;
    left: calc(50% - 180px);
  }
  #intro .doc2 {
    position: absolute;
    top: 20px;
    right: calc(50% - 180px);
  }
  #intro .doc1 img,
  #intro .doc2 img {
    width: auto;
    height: 150px;
  }
  #intro ul#ex {
    margin: 20px auto;
  }
  #intro ul#ex li {
    position: relative;
    width: 130px;
    height: 130px;
    border: solid 12px #e0d6df;
    margin: 5px;
  }
  #intro ul#ex li:last-child {
    display: none;
  }
  #intro ul#ex li:before {
    font-size: 36px;
  }
  #intro ul#ex li:after {
    top: -15px;
    right: -15px;
    width: 50px;
    height: 50px;
  }
  #intro ul#ex li p {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.5em;
  }
}

/* ppslist
=================================*/
#ppslist {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 40px auto;
}

#ppslist li {
  width: calc(25% - 0px);
}

#ppslist li img {
  width: 100%;
  height: auto;
}


#lifeplan {
  margin: 30px auto;
  text-align: left;
}

#lifeplan .point {
  font-size: 13px;
  font-family: zen-kaku-gothic-new,sans-serif;
  line-height: 100%;
  color: #fff;
  background: #0ac;
  border-radius: 20px;
  margin-bottom: 1em;
  padding: 0.5em 2em;
  display: inline-block;
}

#lifeplan .sec1 {
  position: relative;
  padding-left: 530px;
  margin: 0 20px 40px;
}
#lifeplan .sec1 .graph1 {
  position: absolute;
  top: 0px;
  left: 0px;
}
#lifeplan .sec2 {
  position: relative;
  padding-right: 530px;
  margin: 0 20px 40px;
}
#lifeplan .sec2 .graph2 {
  position: absolute;
  top: -20px;
  right: 0px;
}

#lifeplan .sec1 .graph1 img,
#lifeplan .sec2 .graph2 img {
  width: 480px;
  height: auto;
}


@media screen and (max-width: 1000px) {
  #lifeplan .sec1 {
    padding-left: 52%;
  }
  #lifeplan .sec2 {
    padding-right: 52%;
  }
  #lifeplan .sec1 .graph1,
  #lifeplan .sec2 .graph2 {
    width: 50%;
  }
  #lifeplan .sec1 .graph1 img,
  #lifeplan .sec2 .graph2 img {
    width: 100%;
  }
}

@media screen and (max-width: 900px) {
  #ppslist li {
    width: calc(33% - 5px);
  }
}
@media screen and (max-width: 800px) {
  #ppslist {
    margin-bottom: 20px;
  }
  #lifeplan .point {
    text-align: center;
    width: 30%;
    margin: auto;
    display: block;
  }
  #lifeplan h4 {
    font-size: 18px;
    text-align: center;
    margin: 1em auto;
  }

  #lifeplan .sec1,
  #lifeplan .sec2 {
    padding: 0px;
    margin: 0 0 30px;
  }
  #lifeplan .sec1 .graph1,
  #lifeplan .sec2 .graph2 {
    position: relative;
    width: 80%;
    margin: 30px auto;
  }
}

@media screen and (max-width: 600px) {
  #ppslist li {
    width: calc(50%);
  }
  #lifeplan {
    border: solid 1px #ccc;
    background: #fff;
    padding: 1em;
  }
  #lifeplan .sec2 {
    margin-bottom: 0px;
  }

  #lifeplan .sec1 .graph1,
  #lifeplan .sec2 .graph2 {
    width: 94%;
  }
}

/* report_exam
=================================*/
.report_exam {
  position: relative;
  width: 94%;
  height: auto;
  margin: 30px auto;
}

#report_exam_slider {
  position: relative;
  margin: 0px;
  background: #fff;
  border: solid 10px #e0d6df;
  border-radius: 15px;
}
#report_exam_slider:before,
#report_exam_slider:after {
  position: absolute;
  top: calc(50% - 35px);
  left: -40px;
  content: "";
  width: 70px;
  height: 70px;
  background: #e0d6df;
  border-radius: 50%;
  z-index: 50;
}
#report_exam_slider:after {
  left: auto;
  right: -40px;
}

#report_exam_slider .flickity-prev-next-button,
#report_exam_slider .flickity-prev-next-button.previous {
  position: absolute;
  top: calc(50% - 13px);
  left: -13px;
  content: "";
  width: 26px;
  height: 26px;
  background: none;
	border-top: 8px solid #fff;
	border-right: 8px solid #fff;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
  border-radius: 0;
  z-index: 51;
}
#report_exam_slider .flickity-prev-next-button {
  left: auto;
  right: -13px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.flickity-prev-next-button .flickity-button-icon {
  display: none;
}

.report_exam {
  margin: 20px auto;
}
.report_exam .doc4 {
  position: absolute;
  top: calc(50% + 10px);
  left: 50px;
}
.report_exam .doc3 {
  position: absolute;
  top: calc(50% + 10px);
  right: 50px;
}
.report_exam .doc3 img,
.report_exam .doc4 img {
  width: auto;
  height: 240px;
}
.report_exam p.sample {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 250px);
  width: 500px;
  font-size: 12px;
  line-height: 1.5em;
  text-align: center;
}

.report_exam_item {
  position: relative;
  width: calc(100% - 2em);
//  background: #fff;
  padding: 3em 1em;
}

.report_exam_item h4 {
  line-height: 120%;
  margin-bottom: 0px;
}
.report_exam_item h4 span {
  font-size: 14px;
  display: block;
}
.report_exam_item img {
  width: 90%;
  min-height: 450px;
  height: auto;
  display: block;
  margin: auto;
}
.report_exam_item p {
  width: 80%;
  margin: auto;
  text-align: left;
}

.report_exam_item .topic {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 160px;
  height: 160px;
  background: #54a;
  border-radius: 100%;
}

.report_exam_item .topic p {
  position: relative;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 1.5em;
  letter-spacing: -0.02em;
  top: calc(50% - 2.3em);
}

@media screen and (max-width: 767px) {
  #report_exam_slider:before,
  #report_exam_slider:after {
    top: calc(50% - 25px);
    left: -28px;
    width: 50px;
    height: 50px;
  }
  #report_exam_slider:after {
    left: auto;
    right: -28px;
  }
  #report_exam_slider .flickity-prev-next-button,
  #report_exam_slider .flickity-prev-next-button.previous {
    top: calc(50% - 8px);
    left: -9px;
    width: 16px;
    height: 16px;
  	border-top: 5px solid #fff;
  	border-right: 5px solid #fff;
  }
  #report_exam_slider .flickity-prev-next-button {
    left: auto;
    right: -9px;
  }
  .report_exam .doc4 {
    position: absolute;
    top: calc(42%);
    left: 22px;
  }
  .report_exam .doc3 {
    position: absolute;
    top: calc(42%);
    right: 22px;
  }
  .report_exam .doc3 img,
  .report_exam .doc4 img {
    width: auto;
    height: 110px;
  }
  .report_exam_item {
    width: calc(100% - 2em);
    padding: 2em 1em 1.5em;
  }
  .report_exam_item h4 {
    font-size: 18px;
  }
  .report_exam_item img {
    min-height: auto;
    margin: 15px auto;
  }
  .report_exam_item p {
    width: 100%;
  }
  .report_exam_item .topic {
    top: 8px;
    right: 8px;
    width: 110px;
    height: 110px;
  }

  .report_exam_item .topic p {
    font-size: 12px;
    font-family: zen-kaku-gothic-new,sans-serif;
  }
}

/* step
=================================*/
ul#step {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 40px auto;
}
ul#step li {
  position: relative;
  width: calc(33% - 70px);
  margin: auto;
  margin-right: 30px;
  padding: 1em;
  padding-top: 80px;
  background: #fff;
  border:solid 8px #e0d6df;
  border-radius: 15px;
}
ul#step li:before {
  position: absolute;
	top: -20px;
	left: -20px;
	content: "1";
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 36px;
	width: 36px;
	height: 36px;
  background: #54a;
  border-radius: 100px;
}
ul#step li:nth-child(2):before {
	content: "2";
}
ul#step li:nth-child(3):before {
	content: "3";
}
ul#step li:after {
  position: absolute;
	bottom: calc(50% - 7px);
	right: -30px;
	content: "";
	width: 14px;
	height: 14px;
	border-top: 5px solid #e0d6df;
	border-right: 5px solid #e0d6df;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
ul#step li:last-child {
  margin-right: 0px;
}
ul#step li:last-child:after {
	display: none;
}

ul#step li img {
  position: absolute;
  top: -30px;
  left: calc(50% - 45px);
  width: 90px;
  height: auto;
}
ul#step li dt {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2em;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 1em;
}
#step dt div {
  position: relative;
  font-size: 14px;
  font-weight: bold;
  color: #0ac;
}

ul#step li dd {
  font-size: 13px;
  line-height: 1.8em;
  text-align: left;
}

@media screen and (max-width: 800px) {
  ul#step {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  ul#step li {
    width: calc(94% - 4em);
    margin: 0px auto 70px;
    padding: 1em;
    padding-top: 50px;
  }
  ul#step li:last-child {
    margin-right: auto;
    margin-bottom: 0px;
  }
  ul#step li:after {
    bottom: -40px;
  	right: calc(50% - 7px);
  	-webkit-transform: rotate(135deg);
  	transform: rotate(135deg);
  }
  ul#step li img {
    top: -30px;
    left: calc(50% - 35px);
    width: 70px;
  }
  ul#step li dt {
    font-size: 20px;
    margin-bottom: 0.6em;
  }
  ul#step li dd {
    font-size: 13px;
  }
}


/* detail
=================================*/
#detail ul {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
  margin: 0;
}

#detail ul li {
  width: calc(50% - 60px);
  margin: 30px;
}

#detail ul li img {
  width: 400px;
  height: auto;
  margin: auto;
  display: block;
}

#detail ul li ul,
#detail ul li ul li {
  margin: 0px;
}
#detail h4 {
  margin-top: 1em;
}

@media screen and (max-width: 1000px) {
  #detail ul li img {
    width: 90%;
    margin: auto;
  }
}

@media screen and (max-width: 800px) {
  #detail h4 {
    font-size: 18px;
  }
}

@media screen and (max-width: 600px) {
  #detail ul li {
    width: calc(100% - 30px);
  }
  #detail ul li img {
    width: 90%;
    margin: auto;
  }
  #detail ul li p {
//    text-align: left;
  }
}


/* voice
=================================*/
ul.voice2 {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-left: 0;
  margin-bottom: 40px;
  text-align: left;
}

ul.voice2 li {
  position: relative;
  width: calc(50% - 5em);
  padding: 1.5em;
  margin: 0.5em;
  margin-bottom: 1em;
  background: #fff;
//  border: solid 5px #e0d6df;
  border: solid 6px #e3dfd9;
  font-size: 14px;
  line-height: 1.7em;
}
ul.voice2 li:after {
  position: absolute;
  top: -14px;
  left: -12px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 0em;
  content: "★★★";
  color: #da5;
}

@media screen and (max-width: 600px) {
  ul.voice2 li {
    width: calc(100%);
  }
}


/* footer
=================================*/
footer {
  position: relative;
  width: 100%;
  background: #eee222;
  text-align: center;
  padding-bottom: 120px;
}
footer:before {
  position: absolute;
  top: -15px;
  left: calc(50% - 15px);
  content: "";
  width: 30px;
  height: 30px;
  background: #f9f9f3;
  -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
footer p {
  font-size: 12px;
  line-height: 170%;
}
footer .ftrlogo img {
  width: 260px;
  height: auto;
  margin: 0px auto 10px;
}

@media screen and (max-width: 767px) {
  footer {
      padding-bottom: 120px;
  }
  footer p {
    font-size: 10px;
  }
  footer .ftrlogo img {
    width: 200px;
  }
}


/* ctabox
=================================*/
.ctabox {
  padding: 30px 0;
  background: #eee222;
}

.ctabox p {
  font-size: 14px;
  line-height: 1.6em;
  text-align: left;
}

.ctabox .cta_flex {
  width: 980px;
  margin: 30px auto 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ctabox .cta_flex p:first-child {
  font-size: 17px;
  font-family: zen-kaku-gothic-new,sans-serif;
  font-weight: bold;
  letter-spacing: -0.01em;
}
.ctabox .cta_flex p span {
  color: #0ac;
}
.ctabox .cta_flex img {
  width: 360px;
  height: auto;
}
.ctabox .cta_flex .cta_txt {
  margin-top: 1em;
  margin-left: 2em;
}

@media screen and (max-width: 1000px) {
  .ctabox .cta_flex {
    width: 94%;
  }
}
@media screen and (max-width: 767px) {
  .ctabox .cta_flex {
    width: 94%;
    margin: 30px auto 0;
    display: block;
  }
  .ctabox p {
    font-size: 12px;
    text-align: center;
  }
  .ctabox .cta_flex p:first-child {
    font-size: 15px;
  }
  .ctabox .cta_flex img {
    width: 80%;
  }
  .ctabox .cta_flex .cta_txt {
    margin-left: 0em;
  }
}


/* rsvset
=================================*/
.rsvset {
  display: flex;
  justify-content: center;
  margin-left: 70px;
}

.tel {
  margin-right: 30px;
  font-size: 40px;
  font-weight: bold;
  text-align: right;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  white-space: nowrap;
}
.tel a {
  position: relative;
  color: #fff;
  display: block;
}
.tel .t1 {
  font-size: 16px;
  margin-right: 0.1em;
  display: inline-block;
}
.tel .t2 {
  font-size: 13px;
  font-family: zen-kaku-gothic-new,sans-serif;
  font-weight: normal;
  display: block;
}

.rsv {
  width: 320px;
//  height: 56px;
  font-size: 20px;
  font-family: zen-kaku-gothic-new,sans-serif;
  font-weight: bold;
  text-align: center;
  line-height: 54px;
}
.rsv a {
  position: relative;
  box-sizing: border-box;
  transition: 0.2s ease;
  border-radius: 4px;
  color: #fff;
  background: linear-gradient(to bottom,#49c,#0cd);
  border: solid 1px #0de;
  cursor: pointer;
  display: block;
}

.rsv a:hover {
  transform: scale(1.05, 1.05);
}

.rsv a:before,
.tel a:before {
  position: absolute;
  top: -5px;
  left: -6px;
  font-size: 11px;
  font-weight: bold;
  font-family: zen-kaku-gothic-new,sans-serif;
  line-height: 100%;
  color: #222;
  content: "WEBでも";
  background: #eee222;
  border-radius: 2px;
  padding: 0.4em 0.6em;
  z-index: 10;
}
.tel a:before {
  content: "電話でも";
}
.rsv a:after,
.tel a:after {
  position: absolute;
	top: 7px;
	left: 3px;
	content: "";
	width: 8px;
	height: 8px;
	display: block;
  background: #eee222;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
  .rsvset {
    margin-left: 0px;
  }
  .tel {
    width: calc(50%);
    font-family: zen-kaku-gothic-new,sans-serif;
    font-size: 17px;
    line-height: 48px;
    text-align: center;
    margin-right: 8px;
  }
  .tel a {
    box-sizing: border-box;
    border-radius: 4px;
    color: #fff;
    background: linear-gradient(to bottom,#49c,#0cd);
    background: linear-gradient(to bottom,#d80,#ea3);
    border: solid 1px #fb4;
    display: block;
  }
  .rsv {
    width: calc(50%);
    font-size: 17px;
    line-height: 48px;
  }
  .rsv a:hover {
    transform: none;
  }
}

/* ftrrsv
=================================*/
#hdrrsv,
#ftrrsv {
  position: fixed;
  bottom: 0px;
  width: 100%;
  padding: 0.6em 0px;
  background: #439;
  color: #fff;
  display: block;
  z-index: 100;
}
#hdrrsv {
  position: relative;
  top: 0px;
  bottom: auto;
  z-index: 100;
}
#ftrrsv {
  bottom: -200px;
}

#hdrrsv .inner,
#ftrrsv .inner {
  width: 900px;
  margin: auto;
  background: url("../images/mdmark.svg") no-repeat top left;
  background-size: auto 100%;
}


#ftrrsv .mi,
#hdrrsv .mi {
  position: relative;
  top: 5px;
  right: 20px;
  font-size: 18px;
  font-weight: bold;
  line-height: 140%;
  white-space: nowrap;
}
#hdrrsv .mi span,
#ftrrsv .mi span {
    color: #eee222;
}

@media screen and (max-width: 900px) {
  #hdrrsv .inner,
  #ftrrsv .inner {
    width: 100%;
  }
  #hdrrsv .mi,
  #ftrrsv .mi {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #hdrrsv,
  #ftrrsv {
    display: none;
  }
  #hdrrsv .inner,
  #ftrrsv .inner {
    background: none;
  }
}

/* smprsv
=================================*/
#smprsv {
  display: none;
}
#smprsv .inner {
  width: 96%;
}
@media screen and (max-width: 767px) {
  #smprsv {
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding: 0.5em 0px;
    background: #439;
    color: #fff;
    display: block;
    z-index: 100;
  }
  #smprsv .mi {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0.8em;
  }
  #smprsv .mi span {
      color: #eee222;
  }
}


/* pagetop
=================================*/
#pagetop {
  position: fixed;
  bottom: -200px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: rgba(255,255,255,0.8);
  border: solid 1px #ccc;
  border-radius: 5px;
  z-index: 1001;
}

#pagetop a {
  position: relative;
  width: 50px;
  height: 50px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
}

#pagetop a:after {
  position: absolute;
	top: 50%;
	left: 50%;
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	margin-left: -7px;
	margin-top: -4px;
	border-top: 4px solid #333;
	border-left: 4px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#pagetop a:hover:after {
	border-top: 4px solid #55a;
	border-left: 4px solid #55a;
}

@media screen and (max-width: 767px) {
  #pagetop {
    display: none;
  }
}
